<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="@dimen/x50">
        <TextView android:textSize="@dimen/x16" android:textStyle="bold" android:textColor="@color/setting_titiebar_color" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/nation_allergy_text" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/x14" android:textColor="@color/primary_color" android:id="@id/tv_choose_city" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:text="@string/map_choose_city" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <FrameLayout android:layout_width="fill_parent" android:layout_height="382.0dip">
        <com.moji.CatchParentEventView android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.amap.api.maps2d.MapView android:id="@id/allergy_map" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        </com.moji.CatchParentEventView>
        <LinearLayout android:layout_gravity="bottom|center" android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="@dimen/x32" android:layout_marginBottom="@dimen/x24">
            <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_current_date" android:background="@drawable/shape_map_guide" android:paddingLeft="@dimen/x15" android:paddingRight="@dimen/x15" android:layout_width="wrap_content" android:layout_height="fill_parent" />
            <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@drawable/shape_map_guide" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="@dimen/x10">
                <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/buyifa_text" android:drawableLeft="@drawable/buyifa_logo" android:drawablePadding="@dimen/x5" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/jiaoyifa_text" android:drawableLeft="@drawable/jiaoyifa_logo" android:drawablePadding="@dimen/x5" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:text="@string/yifa_text" android:drawableLeft="@drawable/yifa_logo" android:drawablePadding="@dimen/x5" />
                <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:text="@string/jiyifa_text" android:drawableLeft="@drawable/jiyifa_logo" android:drawablePadding="@dimen/x5" />
            </LinearLayout>
        </LinearLayout>
    </FrameLayout>
</LinearLayout>